/*
* Non-Homepage layout CSS definitions www.xtreme.net.nz
* Single column layout
*
* @author   Duncan Mundell <duncan@swaziboy.com>
* @version  1
* @updated  02/02/2006
*/	

/* Right column */
#rightcolumn {
	float: none;
	width: auto;
	}

/* Heading styles */
#rightcolumn h1 {
	font: normal 1.8em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #003066;
	}

#rightcolumn h2 {
	color: #289728;
	font: normal 1.2em Arial, Helvetica, sans-serif;
	}

#rightcolumn h2 em {
	color: #323532;
	font-style: normal;
	font-weight: normal;
	}
	
#rightcolumn h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 3px;
	color: #323532;
	text-transform: capitalize;
	}


/* Paragraph settings */
#rightcolumn p {
	margin-top: 0;
	}
	
	
/* List styles */
#rightcolumn ul {
	margin-top: 5px;
	}
	
	
/* Links */
#rightcolumn a {
	color: #0d345f;
	border-bottom: 1px dashed #0d345f;
	text-decoration: none;
	}
